/*     468725 : 타이틀 텍스트      */
.title__468725__ {font-size:0}
.title__468725__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__468725__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__468725__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__468725__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__468725__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__468725__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__468725__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__468725__ p:after {width:17px;}
}

/*     330315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__330315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__330315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__330315__ ul li:first-child {margin-top:0}
.text_list__330315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__330315__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__330315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__330315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__330315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__330315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__330315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__330315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__330315__ ul li {font-size:15px}
}

/*     503345 : 이미지 (비율형)      */
.img_ratio__503345__ {max-width:100%;vertical-align:top}
.img_ratio__503345__ * {box-sizing:border-box}
.img_ratio__503345__ a {display:block;vertical-align:top}
.img_ratio__503345__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__503345__ img {width:auto}
}

